---
Stardate: 2821.5
Starship: "U.S.S. Enterprise (NC-1701)"
Captain: "James T. Kirk"
Logs:
    - "Captain's Log, stardate 2821.5. On route to Makus Three with a cargo of
medical supplies. Our course leads us past Murasaki 312, a quasar-like
formation, vague, undefined. A priceless opportunity for scientific
investigation. On board is Galactic High Commissioner Ferris, overseeing the
deliver of the medicines to Makus Three."
    - "Captain's Log, stardate 2821.7. The electromagnetic phenomenon known as
Murasaki Three Twelve whirls like some angry blight in space, a depressive
reminder that seven shipmates still have not been heard from. Equally bad, the
effect has rendered our normal searching systems useless. Without them, we are
blind and almost helpless."
    - "Captain's Log, stardate 2822.3. We continue to search, but I find it
more difficult each moment to ward off a sense of utter futility and great
loss."
    - "Captain's Log, stardate 2823.1. Our landing parties are on the surface
of Taurus Two. We continue to hope. Instruments are slowly returning to an
operable condition as the ion storm slowly disperses. On the ship, we can only
wait helplessly."
    - "Captain's log, supplement. The search parties have returned to the
ship, and the Columbus is on its way back. I have been compelled to abandon
the search."
